@charset "utf-8";

/*
===========================================
top_sp.css
===========================================
*/

/* ---------------------------------------------------------
■ お知らせ
--------------------------------------------------------- */
.sp .mainContentWrapper {
	padding-top: 25px; }

/* ---------------------------------------------------------
■ メインスライド
--------------------------------------------------------- */
.sp .mainSlideWrapper {
	margin-bottom: 0px; }

.sp .mainSlideWrapper li,
.sp .mainSlideWrapper li img {
	width: 100%;
	height: auto; }

.sp .mainSlideWrapper .prev {
	background: url(../images/top/btn_mainSlide_left_sp.png) no-repeat center center; }

.sp .mainSlideWrapper .next {
	background: url(../images/top/btn_mainSlide_right_sp.png) no-repeat center center; }

.sp .mainSlideWrapper .prev,
.sp .mainSlideWrapper .next {
	width: 40px;
	height: 100%;
	background-size: 23px; }

/* ページャー */
.sp .mainSlideWrapper .pag {
	bottom: 0px; }	

.sp .mainSlideWrapper .pag img {
	width: 19.375%;
	height: auto;
	margin: 0 0.312%; }

.sp .mainSlideWrapper .pag .center {
	margin: 0 0.782%; }

/* ---------------------------------------------------------
■ バナー
--------------------------------------------------------- */
.sp .bnrListWrapper1 {
	margin-bottom: 15px; }

.sp .bnrLineup img {
	width: 300px;
	margin: 20px auto 0; }
.sp .bnr_area{
    margin: 0 auto;
	width: 90.625%;
	display: block;
}

/* ---------------------------------------------------------
■ 動画
--------------------------------------------------------- */


/* ---------------------------------------------------------
■ ラインナップ
--------------------------------------------------------- */
.sp .linupWrapper {
	position: static;
	width: auto;
	margin-top: 45px; }

.sp .linupWrapper h2 {
	width: 93.75%;
	margin: 0 auto;
	font-size: 18px;
	line-height: 20px; }

.sp .lineupSlideInner {
	width: 320px;
	margin: 0 auto; }

.sp .lineupSlideWrapper li {
	width: 139px;
	height: auto;
	margin: 0;
	padding: 0 10px 20px;
	border-right: 1px solid #fff; }

.sp .lineupSlideWrapper li:nth-of-type(1){
	border-color: #e1e1e1; }

.sp .lineupSlideWrapper .img {
	margin-bottom: 20px; }

.sp .lineupSlideWrapper li .img img {
	width: 100px;
	height: auto; }

.sp .lineupSlideWrapper li .icoNew {
	width: 20px; }

.sp .lineupSlideWrapper .img .lineupIcon {
	left: 32px;
	width: 75px;
	margin: 0; }

.sp .lineupSlideWrapper .nameWrapper {
	min-height: auto;
	letter-spacing: -0.5px; }

.sp .lineupSlideWrapper .name {
	font-size: 16px;
	line-height: 28px; }

.sp .lineupSlideWrapper .model {
	font-size: 13px;
	line-height: 25px; }

.sp .lineupSlideWrapper .info {
	min-height: auto;
	margin-bottom: 20px;
	font-size: 13px;
	text-align: left; }

.sp .lineupSlideWrapper .infoEmpty {
	height: 212px; }

.sp .lineupSlideWrapper .infoLeft {
	float: none;
	width: auto;
	border-bottom: 1px dotted #e1e1e1; }

.sp .lineupSlideWrapper .infoRight {
	float: none;
	width: auto;
	border: none; }

.sp .lineupSlideWrapper .infoPriceText {
	margin-bottom: 10px;
	font-size: 12px;
	line-height: 21px; }

.sp .lineupSlideWrapper .infoPrice {
	font-size: 16px;
	line-height: 28px; }

.sp .lineupSlideWrapper .btnWrapper {
	width: 140px; }

.sp .lineupSlideWrapper .btnWrapper1 a {
	font-size: 13px; }

.sp .lineupSlideWrapper .prev {
	left: 0;
	background: url(../images/top/btn_mainSlide_left_sp.png) no-repeat center 166px; }

.sp .lineupSlideWrapper .next {
	right: 0;
	background: url(../images/top/btn_mainSlide_right_sp.png) no-repeat center 166px; }

.sp .lineupSlideWrapper .prev,
.sp .lineupSlideWrapper .next {
	width: 40px;
	height: 296px;
	background-size: 23px; }

.sp .otherLineupWrapper_sp {
	text-align: center;
	border: 1px solid #b4b5be; 
	width: 298px;
	margin:40px auto; 
	visibility: visible;
}

.sp .otherLineupWrapper_sp a {
	padding-right: 30px;
	background: url(../images/top/bg_btnArrow_right_sp.png) no-repeat right 27px center;
	background-size: 27px 26px; 
	display: block;
	color: #4d5269;
	font-size: 14px;
	font-weight: bold;
	line-height: 66px;
}

.sp .otherLineupWrapper{
	display: none;
	width:298px;
}

/* ---------------------------------------------------------
■ サポート
--------------------------------------------------------- */
.sp .supportWrapper {
	margin-top: 45px; }

.sp .supportWrapper h2 {
	width: 93.75%;
	margin: 0 auto;
	font-size: 16px;
	line-height: 20px; }

/* ---------------------------------------------------------
■ メリット
--------------------------------------------------------- */
.sp .meritWrapper {
	margin: 0;
	padding: 0; }

.sp .meritWrapper h2 {
	font-size: 18px;
	line-height: 20px; }

.sp .meritWrapper .table {
	margin-bottom: 0; }

.sp .meritWrapper .column {
	display: block;
	width: 93.75%;
	margin: 0 auto 25px; }

.sp .meritWrapper .column3 {
	margin-bottom: 0; }

.sp .meritWrapper .column p {
	line-height: 19px; }

.sp .meritWrapper .btnWrapper {
	width: 93.75%;
	margin: 0 auto;
	text-align: left; }

.sp .meritWrapper .btnWrapper a {
	padding: 0 0 0 15px;
	line-height: 60px;
	background: url(../images/top/btn_linkArrow_right_sp.png) no-repeat right 15px center;
	background-color: #e8e9ee;
	background-size: 25px; }


/* 品質管理 */
.sp .qualityWrapper {
	margin: 0; }

.sp .qualityWrapper .left,
.sp .qualityWrapper .right {
	float: none;
	width: auto;
	padding: 30px 0 0; }

.sp .qualityWrapper .left {
	padding: 30px 0;
	border-bottom: 1px solid #e1e1e1; }

.sp .qualityWrapper h3 {
	height: auto;
	margin: 0 0 30px;
	font-size: 14px;
	line-height: 16px;
	text-align: center; }

.sp .qualityWrapper .left .img {
	width: 93.75%; }

.sp .qualityWrapper .img {
	margin: 0 auto 15px; }

.sp .qualityWrapper .img img {
	max-width: 354px;
	width: 100%; }

.sp .qualityWrapper p {
	width: 90.625%;
	margin: 0 auto 30px;
	font-size: 14px;
	line-height: 19px; }

/* ---------------------------------------------------------
■ 強調
--------------------------------------------------------- */
.sp .emphasisWrapper {
	margin: 45px 0 0;
	padding: 0; }

.sp .caseWrapper {
	width: auto;
	margin: 0 auto;
	padding: 0;
	border: none; }

.sp .caseWrapper h2 {
	margin: 0 auto;
	font-size: 18px;
	line-height: 20px; }

.sp .caseWrapper .caseUlParent,
.sp .movieWrapper .movieUlParent,
.sp .devWrapper .devUlParent{
	width: 93.75%;
	margin: 10px auto 0;
	padding: 20px 0;
	border: 1px solid #e1e1e1; 
	position: relative;}

.sp .caseWrapper .prev,
.sp .caseWrapper .next {
	background-position: center 70px; }

.sp .newsWrapper {
	margin-top: 50px; }

.sp .devstory{
	margin-top: 45px; }

.sp .devstory li{
	margin-bottom: 0; }

.sp .caseWrapper .prev {
	left: 0px; }

.sp .caseWrapper .next {
	right: 0px; }

/* ---------------------------------------------------------
■ お知らせ
--------------------------------------------------------- */
.sp .newsWrapper #topicsscrollIn {
	overflow: hidden; }

/* ---------------------------------------------------------
■ コンタクト
--------------------------------------------------------- */
.sp .contactWrapper {
	margin-top: 45px; }

.sp .contactWrapper ul {
	width: 300px;
	margin: 0 auto 35px; }

.sp .contactWrapper li.left,
.sp .contactWrapper li.right {
	width: 148px; }

.sp .contactWrapper .text {
	font-size: 14px;
	line-height: 19px; }

/* ---------------------------------------------------------
■ 安曇野
--------------------------------------------------------- */
.sp .azuminoWrapper {
	width: 300px;
	margin: 0 auto 40px; }

.sp .azuminoWrapper .text {
	padding: 15px 0;
	font-size: 13px;
	line-height: 19px; }
	
.sp .azuminoWrapper .img img {
	width: 100%; }

/* ---------------------------------------------------------
■ インテル
--------------------------------------------------------- */
.sp .intelFamily,
.sp .note2{
	width: auto;
	margin-left: auto;
	margin-right: auto; }

.sp .note2{
	width: 90.625%; }

/* ---------------------------------------------------------
■ 開発ストーリー
--------------------------------------------------------- */
.sp .emphasisWrapper .devWrapper {
	width: auto; }

.sp .emphasisWrapper h2 {
	width: 93.75%;
	margin: 0 auto;
	font-size: 18px;
	line-height: 20px; }

.sp .devWrapper .prev {
	left: 0px; }

.sp .devWrapper .next {
	right: 0px; }

.sp .devWrapper .prev,
.sp .devWrapper .next {
	background-position: center 70px; }


/* ---------------------------------------------------------
■ 関連コンテンツ
--------------------------------------------------------- */
.sp .relateWrapperTop h2 {
	width: 93.75%;
	margin: 0 auto;
	font-size: 18px;
	line-height: 20px; }

.sp .relateWrapperTop ul {
	width: 93.75%;
	margin: 10px auto 0; }


